

img {
max-width: 80%;
}

img.recipeimage {
	max-width: 100%;
}
h2.recipetoggle {
	top: 140px;
	width: 100%;
}
div.recipe {
	width: 100%;
	height: auto;
	overflow: show;
}
div.ingredients {
float: none;
width: 90%;
}
div.instructions {
	float: none;
	width: 90%;
}

iframe.video {
	width:100% !important;
	height: 240px;
	margin: 20px 0;
}

#navbar {
	position: static;
	z-index: 100;
	left: auto;
	right: auto;
	background-color: #ffce12;
	height: 54px;
	
	position: fixed;
	width: 100%;
	
	}

#navbar ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	clear: both;
	}
	#navbar ul li.localnav {
		display: block;
		float: left;
		padding: 0;
		margin: 0;
		width: 100%;
		height: 54px;
		border-left: 1px solid white;
		border-right: 1px solid white;
		border-bottom: 1px solid white;
		}
		#navbar ul li.localnav a {
			display: block;
			text-align: center;
			font-size: 2.4em;
			background-color: #ffce12;
			padding: 0px;
			margin: 0px;
			padding: 16px 0px 14px 0;
			}
			#navbar ul li a:hover {background-color: #f96c07; }
			#navbar ul li a.active {background-color: #f96c07; }
		
		#navbar ul li.localnav {display:none;}

.hamburgermenu {
	display: block;
	
}

div.buypopup {
	display: block;
	position: fixed;
	z-index: 100;
	top: 0%;
	margin-top: -0px;
	left: 0%;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: #fff;
	border: 1px solid #f96c07;
	display: none;
}
div.rulespopup {
	left: 0;
	top: 0;
	width: 95%;
}



body {
  min-width: 80%;
}

h1 {
	font-size: 3.4em;
	line-height: 1.1em;
	margin: 1em auto;
	text-transform: uppercase;
	font-weight: 300;
}




.container_12,
.container_16 {
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
  display: block;
  float: none;
  width: 100%;
  margin-left: 0px;
  margin-right: 0px;
}

.container_12 .grid_1,
.container_12 .grid_2,
.container_12 .grid_3,
.container_12 .grid_4,
.container_12 .grid_5,
.container_12 .grid_6,
.container_12 .grid_7,
.container_12 .grid_8,
.container_12 .grid_9,
.container_12 .grid_10,
.container_12 .grid_11,
.container_12 .grid_12 {
	width: 100%;
}
.container_12 .prefix_1,
.container_12 .prefix_2,
.container_12 .prefix_3,
.container_12 .prefix_4,
.container_12 .prefix_5,
.container_12 .prefix_6,
.container_12 .prefix_7,
.container_12 .prefix_8,
.container_12 .prefix_9,
.container_12 .prefix_10,
.container_12 .prefix_11,
.container_12 .prefix_12 {
	padding-left: 0px;
}
.container_12 .suffix_1,
.container_12 .suffix_2,
.container_12 .suffix_3,
.container_12 .suffix_4,
.container_12 .suffix_5,
.container_12 .suffix_6,
.container_12 .suffix_7,
.container_12 .suffix_8,
.container_12 .suffix_9,
.container_12 .suffix_10,
.container_12 .suffix_11,
.container_12 .suffix_12 {
	padding-right: 0px;
}
.container_12 .push_1,
.container_12 .push_2,
.container_12 .push_3,
.container_12 .push_4,
.container_12 .push_5,
.container_12 .push_6,
.container_12 .push_7,
.container_12 .push_8,
.container_12 .push_9,
.container_12 .push_10,
.container_12 .push_11,
.container_12 .push_12 {
	left: auto;
}


